Ubuntu Certification Programme

Feedback on the certification test suite

Asked by Leshy on 2012-01-15

You can add the following to your list of COMPAQ/HP systems which work fine with UBUNTU 10.04:

COMPAQ/HP Presario SP 1619 UK
COMPAQ/HP PRESARIO SP 1949 UK

Tested & work fine on 10.04, ie. on both Gnome & KDE but would need a graphics card update to work on Unity desktop.

( This is not a question, but a confirmation _

Les

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Last query:
2012-01-15
Last reply:
2012-01-15

Hi,

It's great that you've tested these systems (not sure what your method was though), but we don't give systems certification unless the manufacturer requests it. If you would like to let people know that this system works then you can participate in the Ubuntu Friendly program (friendly.ubuntu.com). Unfortunately, the program is only enabled from Oneiric forward so if as you say the systems need a graphics card update to work with 11.10 then this may not be possible.

Can you help with this problem?

Provide an answer of your own, or ask Leshy for more information if necessary.

To post a message you must log in.